
package cn.superdesk.uniorder.executor.scheduler.task;

import lombok.extern.slf4j.Slf4j;
import org.springframework.stereotype.Component;

/**
 * @Description: 测试任务
 * @Author: linjinyu
 * @CreateDate: 2020/12/23 下午3:49
 * @UpdateUser: linjinyu
 * @UpdateDate: 2020/12/23 下午3:49
 * @UpdateRemark: 修改内容
 * @Version: 1.0
 */
@Slf4j
@Component
public class TestTask {

	public void run() {
		log.info("执行成功");
	}

	public void run1(String str) {
		log.info("执行成功,参数为: {}", str);
	}
}
